
ThreatFactor NSIA - Feature #78

GZIP Compressed Resources Support

04/09/2010 12:03 AM - Luke Murphey

Status: New Start date: 04/09/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Scan Engine Estimated time: 0.00 hour

Target version:    

Description

Need to determine if the HTTP Client automatically uncompresses GZIP compressed resources.

History

#1 - 04/09/2010 12:03 AM - Luke Murphey

To test this, a website should be configured to provide the data-stream in gzip format regardless of the client capabilities.

#2 - 11/02/2010 01:19 PM - Luke Murphey

- Category set to Scan Engine
